Bug 226919 - rawhide release of xchat is too old (2.6.6)
rawhide release of xchat is too old (2.6.6)
Status: CLOSED DUPLICATE of bug 224180
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://xchat.org/
:
Depends On:
Blocks: FC7UpdateRequests
  Show dependency treegraph
 
Reported: 2007-02-01 19:40 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 05:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-02-01 19:40:59 EST
latest release is 2.8.0.


-thanks-
Comment 1 acount closed by user 2007-03-01 05:18:39 EST
one month and nobody cared.

closing...
Comment 2 Kevin Kofler 2007-07-25 05:05:07 EDT
This is a duplicate of #224180 (which is closed as both Rawhide and F7 now have 
2.8.4).

*** This bug has been marked as a duplicate of 224180 ***

Note You need to log in before you can comment on or make changes to this bug.